// -*-C-*- //tell emacs to use the C mode

var MENU_ITEMS = 
  [
   ['Technical Books', null, null,
    ['DocBookWiki Guide', 'javascript:book(\'docbookwiki_guide\')', null],
    ['Becoming a Linux Server Admin', 'javascript:book(\'linux_server_admin\')', null],
    ['Book 3', 'javascript:book(\'book3\')', null],
    ['Book 4', 'javascript:book(\'book4\')', null],
    ],
   ['Non-technical Books', null, null,
    ['Legislation and Law', null, null,
     ['Kushtetuta e Shqiperise', 'javascript:book(\'kushtetuta\')', null],
     ['La Costituzione Albanese', 'javascript:book(\'kushtetuta_it\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat2_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat2_sub2_book2\')', null],
     ['test1', 'javascript:book(\'test1\')', null],
     ['test 3', 'javascript:book(\'test2\')', null],
     ],
    ['Subcategory 3', null, null,
     ['Book 1', 'javascript:book(\'cat2_sub3_book1\')', null],
     ['Book 2', 'javascript:book(\'cat2_sub3_book2\')', null],
     ],
    ],
   ['Book Category 3', null, null,
    ['Subcategory 1', null, null,
     ['Book 1', 'javascript:book(\'cat3_sub1_book1\')', null],
     ['Book 2', 'javascript:book(\'cat3_sub1_book2\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat3_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat3_sub2_book2\')', null],
     ],
    ],
   ['Book Category 4', null, null,
    ['Subcategory 1', null, null,
     ['Book 1', 'javascript:book(\'cat4_sub1_book1\')', null],
     ['Book 2', 'javascript:book(\'cat4_sub1_book2\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat4_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat4_sub2_book2\')', null],
     ],
    ],
   ['Book Category 5', null, null,
    ['Subcategory 1', null, null,
     ['Book 1', 'javascript:book(\'cat5_sub1_book1\')', null],
     ['Book 2', 'javascript:book(\'cat5_sub1_book2\')', null],
     ],
    ['Subcategory 2', null, null,
     ['Book 1', 'javascript:book(\'cat5_sub2_book1\')', null],
     ['Book 2', 'javascript:book(\'cat5_sub2_book2\')', null],
     ],
    ],
   ];
